
    .container,
    .navbar-static-top .container,
    .navbar-fixed-top .container,
    .navbar-fixed-bottom .container {
      width: 1170px;
    }
    .row-fluid {
      width: 100%;
      *zoom: 1;
    }
    .row-fluid:before,
    .row-fluid:after {
      display: table;
      content: "";
      line-height: 0;
    }
    .row-fluid:after {
      clear: both;
    }
    .row-fluid [class*="span"] {
      display: block;
      width: 100%;
      min-height: 30px;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      float: left;
      margin-left: 2.127659574468085%;
      *margin-left: 2.074468085106383%;
    }
    .row-fluid [class*="span"]:first-child {
      margin-left: 0;
    }
    .row-fluid .controls-row [class*="span"] + [class*="span"] {
      margin-left: 2.127659574468085%;
    }
    .row-fluid .span12 {
      width: 100%;
      *width: 99.94680851063829%;
    }
    .row-fluid .span11 {
      width: 91.48936170212765%;
      *width: 91.43617021276594%;
    }
    .row-fluid .span10 {
      width: 82.97872340425532%;
      *width: 82.92553191489361%;
    }
    .row-fluid .span9 {
      width: 74.46808510638297%;
      *width: 74.41489361702126%;
    }
    .row-fluid .span8 {
      width: 65.95744680851064%;
      *width: 65.90425531914893%;
    }
    .row-fluid .span7 {
      width: 57.44680851063829%;
      *width: 57.39361702127659%;
    }
    .row-fluid .span6 {
      width: 48.93617021276595%;
      *width: 48.88297872340425%;
    }
    .row-fluid .span5 {
      width: 40.42553191489362%;
      *width: 40.37234042553192%;
    }
    .row-fluid .span4 {
      width: 31.914893617021278%;
      *width: 31.861702127659576%;
    }
    .row-fluid .span3 {
      width: 23.404255319148934%;
      *width: 23.351063829787233%;
    }
    .row-fluid .span2 {
      width: 14.893617021276595%;
      *width: 14.840425531914894%;
    }
    .row-fluid .span1 {
      width: 6.382978723404255%;
      *width: 6.329787234042553%;
    }
    .row-fluid .offset12 {
      margin-left: 104.25531914893617%;
      *margin-left: 104.14893617021275%;
    }
    .row-fluid .offset12:first-child {
      margin-left: 102.12765957446808%;
      *margin-left: 102.02127659574467%;
    }
    .row-fluid .offset11 {
      margin-left: 95.74468085106382%;
      *margin-left: 95.6382978723404%;
    }
    .row-fluid .offset11:first-child {
      margin-left: 93.61702127659574%;
      *margin-left: 93.51063829787232%;
    }
    .row-fluid .offset10 {
      margin-left: 87.23404255319149%;
      *margin-left: 87.12765957446807%;
    }
    .row-fluid .offset10:first-child {
      margin-left: 85.1063829787234%;
      *margin-left: 84.99999999999999%;
    }
    .row-fluid .offset9 {
      margin-left: 78.72340425531914%;
      *margin-left: 78.61702127659572%;
    }
    .row-fluid .offset9:first-child {
      margin-left: 76.59574468085106%;
      *margin-left: 76.48936170212764%;
    }
    .row-fluid .offset8 {
      margin-left: 70.2127659574468%;
      *margin-left: 70.10638297872339%;
    }
    .row-fluid .offset8:first-child {
      margin-left: 68.08510638297872%;
      *margin-left: 67.9787234042553%;
    }
    .row-fluid .offset7 {
      margin-left: 61.70212765957446%;
      *margin-left: 61.59574468085106%;
    }
    .row-fluid .offset7:first-child {
      margin-left: 59.574468085106375%;
      *margin-left: 59.46808510638297%;
    }
    .row-fluid .offset6 {
      margin-left: 53.191489361702125%;
      *margin-left: 53.085106382978715%;
    }
    .row-fluid .offset6:first-child {
      margin-left: 51.063829787234035%;
      *margin-left: 50.95744680851063%;
    }
    .row-fluid .offset5 {
      margin-left: 44.68085106382979%;
      *margin-left: 44.57446808510638%;
    }
    .row-fluid .offset5:first-child {
      margin-left: 42.5531914893617%;
      *margin-left: 42.4468085106383%;
    }
    .row-fluid .offset4 {
      margin-left: 36.170212765957444%;
      *margin-left: 36.06382978723405%;
    }
    .row-fluid .offset4:first-child {
      margin-left: 34.04255319148936%;
      *margin-left: 33.93617021276596%;
    }
    .row-fluid .offset3 {
      margin-left: 27.659574468085104%;
      *margin-left: 27.5531914893617%;
    }
    .row-fluid .offset3:first-child {
      margin-left: 25.53191489361702%;
      *margin-left: 25.425531914893618%;
    }
    .row-fluid .offset2 {
      margin-left: 19.148936170212764%;
      *margin-left: 19.04255319148936%;
    }
    .row-fluid .offset2:first-child {
      margin-left: 17.02127659574468%;
      *margin-left: 16.914893617021278%;
    }
    .row-fluid .offset1 {
      margin-left: 10.638297872340425%;
      *margin-left: 10.53191489361702%;
    }
    .row-fluid .offset1:first-child {
      margin-left: 8.51063829787234%;
      *margin-left: 8.404255319148938%;
    }
	
	
	.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11 {
    float: left;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.col-sm-1 {  width: 8.33333%;}
.col-sm-2 {  width: 16.6667%;}
.col-sm-3 {  width: 25%;}
.col-sm-4 {  width: 33.3333%;}
.col-sm-5 {  width: 41.6667%;}
.col-sm-6 {  width: 50%;}
.col-sm-7 {  width: 58.3333%;}
.col-sm-8 {  width: 66.6667%;}
.col-sm-9 {  width: 70%;}
.col-sm-10 {  width: 83.3333%;}
.col-sm-11 {  width: 91.6667%;}
.col-sm-12 {  width: 100%;}


	
	
	.navbar-toggle {display: none !important;	}
	.navbar-collapse.collapse {display:block !important;border-top-width:0px; }
	
	#site-menu .nav li { display:block; float:left !important; width:auto !important;}
	#navbar a{ padding:20px 42px; display:block; font-size:18px; margin:0px;}
	.menu.nav.navbar-nav { font-size: 18px; text-transform: uppercase;}
	.menu.nav.navbar-nav a{ padding:10px 12px;}
	
	.top-search .input-group-btn{ float:right !important; position:absolute; right:47px !important;}
	.top-search .input-group-btn .btn{ padding-right:5px !important; padding-top:10px !important; padding-bottom:13px !important; font-size:16px !important;}
	.top-search .form-search .form-control{ height:26px !important; padding-top:15px !important;}
	.footer-social .icon-linkedin, .footer-social .icon-twitter{ width:21px !important; margin-bottom:-10px !important;}
	
	#views-exposed-form-event-page{ width:83% !important; float:right !important;}
	.calender-wrapper{ width:15% !important;}
	.uc-product-node .add-to-cart{ padding-right:20px;}
	
	.campaigns-idea { min-height:340px;}
	.campaigns-idea .idea-bottom {padding-left:13%;}
	.campaigns-idea {width:360px; min-height:340px;}
	.campaigns-idea .idea-bottom {padding-left:11%;}
	.campaigns-idea .idea-bottom .ideas { margin-right:15px; padding-right:15px;}
	.home-campaigns-idea-block .campaigns-idea { min-height:380px; width:360px;}
	
	
	.footer-weblink .contact-main{ width:37%; float:left; padding-right:4%;}
.footer-weblink .quick-link-main{ width:30%; float:left; padding-right:4%;}
.footer-weblink .social-links{ width:31%; float:left;}	

